/*
Item Name: jQuery Carousel Evolution
Author: Mapalla
Author URI: http://codecanyon.net/user/Mapalla
Version: 1.0
*/

/* _______________________________________________ */

/* CONTAINER */
/* _______________________________________________ */

.carousel {
    position: relative;
    margin: 0 auto;
    max-width: 240px;
    width: auto;
    height: auto;
    border: none;
    overflow: visible;
    float: left;
}

    /* _______________________________________________ */

    /* SLIDES */
    /* _______________________________________________ */

    /* slide container */
    .carousel .slides {
        margin: 0;
        padding: 0;
        border: none;
        list-style: none;
        position: relative;
        overflow: visible;
    }

        /* slide item */
        .carousel .slides .slideItem {
            position: absolute;
            cursor: pointer;
            overflow: hidden;
            padding: 0;
            margin: 0;
            border: none;
            /*border-radius:5px 5px 0px 0px;*/
        }

            .carousel .slides .slideItem a {
                display: block;
                text-decoration: none;
                margin: 0;
                padding: 0;
            }

            .carousel .slides .slideItem img {
                margin: 0;
                padding: 0;
                width: 100%;
                height: 100%;
                cursor: pointer;
            }
    /* _______________________________________________ */

    /* DIRECTION BUTTON */
    /* _______________________________________________ */


    .carousel .nextButton {
        background: url("../images/right_arrow.png") no-repeat scroll 4px 0px transparent;
        cursor: pointer;
        height: 35px;
        position: absolute;
        right: 0;
        top: 90px;
        width: 22px;
        z-index: 100;
    }

    .carousel .prevButton {
        background: url("../images/left_arrow.png") no-repeat scroll 4px 0px transparent;
        cursor: pointer;
        height: 35px;
        left: 0;
        position: absolute;
        top: 90px;
        width: 22px;
        z-index: 100;
    }

    /* _______________________________________________ */

    /* NAVIGATION BUTTON */
    /* _______________________________________________ */

    /* buttons container */
    .carousel .buttonNav {
        position: relative;
        margin: 0 auto;
        z-index: 999;
    }

        /* numbers */
        .carousel .buttonNav .numbers {
            position: relative;
            float: left;
            margin: 5px;
            color: #828282;
            cursor: pointer;
            font-weight: bold;
            text-decoration: none;
            font-size: 1em;
            font-family: Arial, Verdana;
        }

            .carousel .buttonNav .numbers:hover {
                color: #000;
                text-decoration: underline;
            }

        .carousel .buttonNav .numberActive {
            background: none;
            color: #000;
            cursor: default;
        }

        /* bullets */
        .carousel .buttonNav .bullet {
            position: relative;
            float: left;
            width: 16px;
            height: 16px;
            background: url(../images/Bullet-White.png) no-repeat center;
            margin: 5px;
            float: left;
            cursor: pointer;
        }

            .carousel .buttonNav .bullet:hover {
                background: url(../images/Bullet-Black.png) no-repeat center;
            }

        .carousel .buttonNav .bulletActive {
            background: url(../images/Bullet-Black.png) no-repeat center;
            cursor: default;
        }

    /* ____________________________________________________________ */

    /* VIDEO */
    /* ____________________________________________________________ */


    /* _____________________________ *

/* SHADOW */
    /* _____________________________ */

    .carousel .shadow {
        width: 100%;
        height: 82px;
    }

    /* ____________________________________________________________ */

    /* REFLECTION GRADIENT */
    /* ____________________________________________________________ */

    /* gradient color for Opera */


    .carousel .icon_video {
        cursor: pointer;
        height: 50px;
        left: 445px;
       
        top: 116px;
        width: 68px;
        z-index: 9999;
    }

        .carousel .icon_video:hover {
            cursor: pointer;
            height: 50px;
            left: 445px;
           
            top: 116px;
            width: 68px;
            z-index: 9999;
        }
